/* CSS Document */

.menu{width:140px;position:relative;margin:0;font-size:11px;margin:1px 0;font-family:arial,verdana,sans-serif}
.menu ul li a,.menu ul li a:visited{display:block;text-decoration:none;color:#fff;width:140px;height:23px;text-align:left;border:1px solid #fff;border-width:1px 1px 0 0;background:#800000;line-height:19px;font-size:12px;padding-left:10px}
.menu ul{padding:0;margin:0;list-style-type:none}
.menu ul li{float:left;margin-right:1px;position:relative;width:151px}
.menu ul li ul{display:none}
.menu ul table{border-collapse:collapse;border:0;margin:0;padding:0}
.menu ul li a:hover{color:#fff;background:#5A0000;border-right-color:#5A0000}
.menu ul li:hover>a{color:#fff;background:#5A0000;border-right-color:#5A0000}
.menu ul :hover ul{display:block;position:absolute;top:0;left:151px;width:105px}
.menu ul .p1:hover ul{top:-96px;left:151px}
.menu ul .p2:hover ul{top:-216px;left:151px}
.menu ul .p3:hover ul{top:-111px;left:151px}
.menu ul .p4:hover ul{top:-72px;left:151px}
.menu ul .p5:hover ul{top:-24px;left:151px}
.menu ul .p6:hover ul{top:-72px;left:151px}
.menu ul .p7:hover ul{top:-48px;left:151px}
.menu ul :hover ul li a{display:block;background:#800000;color:#fff;width:150px;overflow:visible}
.menu ul :hover ul li.two a{height:38px}
.menu ul li a:hover ul li a:hover,.menu ul li:hover ul li a:hover{background:#5A0000;color:#fff;border-right-color:#fff}

